<div style="text-align: center; margin: 50px auto;">
	<img id="foto" style="border-radius: 50%; margin: 0px auto; padding: 0px;" width="60%" height="60%" src="{{user.foto}}" alt="Imagem" />
	<ul style="margin: 5% auto; padding: 0px;">
		<li>{{user.nomeCompleto}}</li>
		<li>Level: <span id="lvl">1</span></li><br>
		<li>XP: <span id="xp">0</span></li><br>
		<li><a href="./ranking.php" style="text-decoration: none; color: #999999;">Ranking</a></li>

	</ul>
</div>
<div style="text-align: center;margin-top: 150%;">
	<img src="assets/general/som.png" width="15%" height="15%" style="margin:0% 8% 0% 0%">
	<img src="assets/general/musica.png" width="15%" height="15%">
	<!--<form style="display: inline-block;">
        <input type="checkbox" name="auxiliar" value="auxiliar" id="auxiliar" onclick="showButtons();">
    </form>-->
</div>
